.title-panel .app-title {
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    line-height: 16px;
    margin: 5px 5px 10px 5px;
    padding: 5px 15px 6px 15px;
    background-color: hsl(0, 0%, 35%);
    border: 1px solid hsl(0, 0%, 10%);
    text-shadow: 1px 1px 3px hsla(0, 0%, 0%, 0.5);
}